html, body {
    box-sizing: border-box;
    font-style: normal;
    font-weight: normal;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
    }
@font-face {
    font-family: "actobook";
    src: url(https://d1ts5g4ys243sh.cloudfront.net/proyectos_especiales_prod/especiales/la-posverdad-de-la-politica-04-05-19-ecpm/fonts/acto-book-webfont.woff2) format("woff2"), url(https://d1ts5g4ys243sh.cloudfront.net/proyectos_especiales_prod/especiales/la-posverdad-de-la-politica-04-05-19-ecpm/fonts/acto-book-webfont.woff) format("woff")
    }
@font-face {
    font-family: "actobold";
    src: url(https://d1ts5g4ys243sh.cloudfront.net/proyectos_especiales_prod/especiales/la-posverdad-de-la-politica-04-05-19-ecpm/fonts/acto-bold-webfont.woff2) format("woff2"), url(https://d1ts5g4ys243sh.cloudfront.net/proyectos_especiales_prod/especiales/la-posverdad-de-la-politica-04-05-19-ecpm/fonts/acto-bold-webfont.woff) format("woff")
    }
@font-face {
    font-family: "actosemibold";
    src: url(https://d1ts5g4ys243sh.cloudfront.net/proyectos_especiales_prod/especiales/la-posverdad-de-la-politica-04-05-19-ecpm/fonts/acto-semibold-webfont.woff2) format("woff2"), url(https://d1ts5g4ys243sh.cloudfront.net/proyectos_especiales_prod/especiales/la-posverdad-de-la-politica-04-05-19-ecpm/fonts/acto-semibold-webfont.woff) format("woff")
    }
@font-face {
    font-family: "actosemibold_italic";
    src: url(https://d1ts5g4ys243sh.cloudfront.net/proyectos_especiales_prod/especiales/la-posverdad-de-la-politica-04-05-19-ecpm/fonts/acto-semibold_italic-webfont.woff2) format("woff2"), url(https://d1ts5g4ys243sh.cloudfront.net/proyectos_especiales_prod/especiales/la-posverdad-de-la-politica-04-05-19-ecpm/fonts/acto-semibold_italic-webfont.woff) format("woff")
    }
@font-face {
    font-family: "playfair_displayblack";
    src: url(https://d1ts5g4ys243sh.cloudfront.net/proyectos_especiales_prod/especiales/la-posverdad-de-la-politica-04-05-19-ecpm/fonts/playfairdisplay-black-webfont.woff2) format("woff2"), url(https://d1ts5g4ys243sh.cloudfront.net/proyectos_especiales_prod/especiales/la-posverdad-de-la-politica-04-05-19-ecpm/fonts/playfairdisplay-black-webfont.woff) format("woff")
    }
.clear {
    clear: both
    }
#header {
    margin-bottom: 50px;
    width: 100%
    }
.header-comercio {
    background: #000;
    padding: 5px 0;
    position: relative;
    width: 100%;
    z-index: 9999999
    }
.ctn-header-comercio {
    margin: 0 auto;
    max-width: 1024px
    }
.ctn-header-comercio a {
    display: inline-block;
    text-indent: -9999px
    }
a.logo-comercio {
    background: url(https://d1ts5g4ys243sh.cloudfront.net/proyectos_especiales_prod/especiales/la-posverdad-de-la-politica-04-05-19-ecpm/img/logo-comercio.png) no-repeat 0 0;
    background-size: 100%;
    height: 30px;
    margin-top: 10px;
    width: 110px
    }
#social {
    float: right
    }
#social ul {
    display: inline-block;
    margin: 0 auto;
    padding: 0;
    vertical-align: middle
    }
#social ul li {
    display: inline-block;
    margin: 0 3px;
    vertical-align: middle
    }
#social ul li a {
    height: 36px;
    width: 36px
    }
#social ul li a.facebook {
    background: url(https://d1ts5g4ys243sh.cloudfront.net/proyectos_especiales_prod/especiales/la-posverdad-de-la-politica-04-05-19-ecpm/img/sprite-redes.png) no-repeat 0 0;
    background-size: 100px
    }
#social ul li a.tw {
    background: url(https://d1ts5g4ys243sh.cloudfront.net/proyectos_especiales_prod/especiales/la-posverdad-de-la-politica-04-05-19-ecpm/img/sprite-redes.png) no-repeat -32px 0;
    background-size: 100px
    }
#social ul li a.wst {
    background: url(https://d1ts5g4ys243sh.cloudfront.net/proyectos_especiales_prod/especiales/la-posverdad-de-la-politica-04-05-19-ecpm/img/sprite-redes.png) no-repeat -63px 0;
    background-size: 100px;
    display: none
    }
.main {
    margin: 0 auto;
    max-width: 1200px;
    padding: 0 10px
    }
h1 {
    font: 3em/1.2 "playfair_displayblack";
    margin: 10px auto;
    text-align: center
    }
h2 {
    font: 1.2em/1.2 "actobook";
    margin: 10px auto;
    max-width: 1100px;
    text-align: center
    }
h3 {
    font: 1.2em/1.2 "actobold";
    margin: 2px auto;
    text-align: center
    }
h4 {
    font: 1.2em/1.4 "actosemibold_italic";
    margin: 20px auto 10px
    }
h5 {
    font: 1.2em/1.3 "actosemibold";
    margin: 20px auto;
    text-align: center
    }
p {
    font: 1.2em/1.4 "actobook"
    }
span.fecha {
    display: block;
    font: 1em/1.2 "actobold";
    margin: 0 auto;
    text-align: center
    }
span.autor {
    display: block;
    font: 1em/1.2 "actobold";
    text-align: center
    }
.center {
    text-align: center
    }
span.cargo {
    border-bottom: 1px solid #000;
    display: inline-block;
    font: 1em/1.2 "actobook";
    padding: 0 5px;
    text-align: center
    }
ul.puntos {
    display: block;
    margin: 20px auto;
    padding: 0;
    text-align: center
    }
ul.puntos li {
    border-radius: 30px;
    display: inline-block;
    height: 20px;
    margin: 0 10px;
    vertical-align: top;
    width: 20px
    }
.rojo {
    background: #ea1111
    }
.amarillo {
    background: #e8bf19
    }
.verde {
    background: #3bb21f
    }
.box {
    margin: 40px auto 80px;
    max-width: 690px
    }
.box img {
    display: block;
    margin: 0 auto;
    max-width: 150px
    }
.box p {
    font: 1em/1.4 "actobook";
    margin: 0 auto 5px
    }
ul.opciones {
    padding: 0;
    text-align: center
    }
ul.opciones li {
    border-radius: 30px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font: 1em/1.4 "actobook";
    margin: 0 5px;
    padding: 10px 15px;
    text-transform: uppercase;
    vertical-align: top;
    width: 100px
    }
.box-respuesta {
    border: 1px solid;
    border-top: 5px solid;
    padding: 10px;
    text-align: left
    }
.box-respuesta h5 {
    margin: 5px auto 10px;
    text-align: left
    }
#respuesta-1 {
    border-color: #ea1111
    }
#respuesta-2 {
    border-color: #e8bf19
    }
#respuesta-3 {
    border-color: #e8bf19
    }
#respuesta-4 {
    border-color: #ea1111
    }
#respuesta-5 {
    border-color: #ea1111
    }
#respuesta-6 {
    border-color: #3bb21f
    }
#respuesta-7 {
    border-color: #ea1111
    }
a.twitter {
    color: #08647b;
    display: block;
    font-family: "actobook";
    margin: 2px auto;
    text-align: center;
    text-decoration: none
    }
@media only screen and (max-width: 640px) {
    .ctn-header-comercio {
        margin: 0 5px
        }
    h1 {
        font-size: 3em;
        margin: 10px auto
        }
    h2 {
        margin: 10px
        }
    .box-botones {
        margin: 20px auto
        }
    #social ul li a.wst {
        display: block
        }
    ul.opciones li {
        display: block;
        margin: 10px auto;
        width: 150px
        }
    }